diff --git a/src/packages/fff/fff-hoods/files/etc/hoods/fuerth.hood b/src/packages/fff/fff-hoods/files/etc/hoods/fuerth.hood
new file mode 100644
index 0000000..402bbc3
--- /dev/null
+++ b/src/packages/fff/fff-hoods/files/etc/hoods/fuerth.hood
@@ -0,0 +1,32 @@
+{
+ "version": 1,
+ "hood": {
+  "name": "fuerth",
+  "essid": "fuerth.franken.freifunk.net",
+  "mesh_bssid": "ca:ff:ee:ba:be:02",
+  "mesh_essid": "mesh.fue.franken.freifunk.net",
+  "protocol": "batman-adv-v15",
+  "channel2": 1,
+  "mode2": "ht20",
+  "type2": "adhoc",
+  "channel5": 40,
+  "mode5": "ht40+",
+  "type5": "adhoc",
+  "location": { "lat": 49.47732, "lon": 10.98881 },
+  "upgrade_path": "http://[fe80::ff:feee:1%br-mesh]/dev/firmware/aux/current",
+  "ntp_ip": "fe80::ff:feee:1%br-mesh",
+  "timestamp": "1464601259"
+ },
+ "network": {
+  "ula_prefix": "fdff:2::/64"
+ },
+ "vpn": [
+  {
+    "name": "fff-gw-cd1.fff.community",
+    "protocol": "fastd",
+    "address": "144.76.70.189",
+    "port": "10004",
+    "key": "0b1eb2ab3f75092f6a851b7e8834543d9a43bab94d073b2dc1a18b3d3ce7d5aa"
+  }
+ ]
+}
diff --git a/src/packages/fff/fff-hoods/files/etc/hoods/fuerth.hood.sig b/src/packages/fff/fff-hoods/files/etc/hoods/fuerth.hood.sig
new file mode 100644
index 0000000..e91b2b9
--- /dev/null
+++ b/src/packages/fff/fff-hoods/files/etc/hoods/fuerth.hood.sig
@@ -0,0 +1,13 @@
+{
+    "Sigs":
+    [
+        {
+            "PubKey": "e96e53f782aa4bb432773834a08c759fd7c0d70fdd124c432d9ec5c2c3826fd4",
+            "Sig": "972fd07045892c2418d9bbf2be63e48ce3cc547fd5623e68a0e815be008db90da8c6ef05f53a588d6a7c8d03711c3d9eb2a78cd53fa4086376fc4556b0f0e101"
+        },
+        {
+            "PubKey": "8366b366904c41e5c1839e3ae2cbb7fb5253ce7664fe9c67aabaa5549d44c79e",
+            "Sig": "721b8192114cdda99c3954c013a0d26453dbd522e27d19379278bd384cea2d0b715593d0bbb9876c6af84b4ebdab91a6d58ef2a80d01a25a7f1a62c51db7c703"
+        }
+    ]
+}
diff --git a/src/packages/fff/fff-hoods/files/etc/hoods/nuernberg.hood b/src/packages/fff/fff-hoods/files/etc/hoods/nuernberg.hood
new file mode 100644
index 0000000..6d5e042
--- /dev/null
+++ b/src/packages/fff/fff-hoods/files/etc/hoods/nuernberg.hood
@@ -0,0 +1,32 @@
+{
+ "version": 1,
+ "hood": {
+  "name": "nuernberg",
+  "essid": "nbg.franken.freifunk.net",
+  "mesh_bssid": "ca:ff:ee:ba:be:03",
+  "mesh_essid": "mesh.nbg.franken.freifunk.net",
+  "protocol": "batman-adv-v15",
+  "channel2": 1,
+  "mode2": "HT20",
+  "type2": "adhoc",
+  "channel5": 40,
+  "mode5": "HT40+",
+  "type5": "adhoc",
+  "location": { "lat": 49.45401, "lon": 11.07733 },
+  "upgrade_path": "http://[fe80::ff:feee:1%br-mesh]/dev/firmware/current",
+  "ntp_ip": "fe80::ff:feee:1%br-mesh",
+  "timestamp": "1463514352"
+ },
+ "network": {
+  "ula_prefix": "fdff:3::/64"
+ },
+ "vpn": [
+  {
+    "name": "FFF-GW-M2.fff.community",
+    "protocol": "fastd",
+    "address": "91.134.133.6",
+    "port": "10004",
+    "key": "a50533e664ec6e08074d0fcaa77eea09d13f9e8c18e5880ce6f73673110e0b19"
+  }
+ ]
+}
diff --git a/src/packages/fff/fff-hoods/files/etc/hoods/nuernberg.hood.sig b/src/packages/fff/fff-hoods/files/etc/hoods/nuernberg.hood.sig
new file mode 100644
index 0000000..467c3c3
--- /dev/null
+++ b/src/packages/fff/fff-hoods/files/etc/hoods/nuernberg.hood.sig
@@ -0,0 +1,13 @@
+{
+    "Sigs":
+    [
+        {
+            "PubKey": "e96e53f782aa4bb432773834a08c759fd7c0d70fdd124c432d9ec5c2c3826fd4",
+            "Sig": "daba53db7d9948e9e8fdc3d3da9c3206d3ada2aa3164df54396e6d99fce5080d9d2ff03fa327dd15b2904077c1d4e51d1f10241b7ff3d9129479ad00c1a9f102"
+        },
+        {
+            "PubKey": "8366b366904c41e5c1839e3ae2cbb7fb5253ce7664fe9c67aabaa5549d44c79e",
+            "Sig": "8c5088b0ad06949674d2ae9c96c5da4d140df377e95924f1456c0ef803ec7609f755b5d3bd1616bfded2abfc4f9bb5660d60f0bc26070d2c3683e5d5f268da07"
+        }
+    ]
+}
diff --git a/src/packages/fff/fff-hoods/files/etc/hoods/trainstation.hood b/src/packages/fff/fff-hoods/files/etc/hoods/trainstation.hood
new file mode 100644
index 0000000..5a7673d
--- /dev/null
+++ b/src/packages/fff/fff-hoods/files/etc/hoods/trainstation.hood
@@ -0,0 +1,31 @@
+{
+ "version": 1,
+ "hood": {
+  "name": "trainstation",
+  "essid": "franken.freifunk.net",
+  "mesh_bssid": "ca:ff:ee:ba:be:00",
+  "mesh_essid": "mesh.franken.freifunk.net",
+  "protocol": "batman-adv-v15",
+  "channel2": 1,
+  "mode2": "HT20",
+  "type2": "adhoc",
+  "channel5": 40,
+  "mode5": "HT40+",
+  "type5": "adhoc",
+  "upgrade_path": "http://[fe80::ff:feee:1%br-mesh]/dev/firmware/aux/current",
+  "ntp_ip": "fe80::ff:feee:1%br-mesh",
+  "timestamp": "1464785911"
+ },
+ "network": {
+  "ula_prefix": "fdff:0::/64"
+ },
+ "vpn": [
+  {
+    "name": "fff-nue2-gw2.fff.community",
+    "protocol": "fastd",
+    "address": "31.172.112.34",
+    "port": "10004",
+    "key": "invalid"
+  }
+ ]
+}
diff --git a/src/packages/fff/fff-hoods/files/etc/hoods/trainstation.hood.sig b/src/packages/fff/fff-hoods/files/etc/hoods/trainstation.hood.sig
new file mode 100644
index 0000000..0adda1d
--- /dev/null
+++ b/src/packages/fff/fff-hoods/files/etc/hoods/trainstation.hood.sig
@@ -0,0 +1,13 @@
+{
+    "Sigs":
+    [
+        {
+            "PubKey": "e96e53f782aa4bb432773834a08c759fd7c0d70fdd124c432d9ec5c2c3826fd4",
+            "Sig": "e83099ff7e1a529b136a916e2af95d08d8794eae62d71c0c858d1a9c6fd1ee09a127fd225637188f257c612138efc0808ef3a613afd181ee059cfb74c3087906"
+        },
+        {
+            "PubKey": "8366b366904c41e5c1839e3ae2cbb7fb5253ce7664fe9c67aabaa5549d44c79e",
+            "Sig": "8f664d6a3a318131426e8d83dc30518aeeb01de04b47cd1e0bd4869eed14b1098a521a125d6209a40ae8ef247053a14ac32466b81c041c26be15b36b8ee0ab0d"
+        }
+    ]
+}
